#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-LWr6oSOwN93F9EEZMrpYbN
key:                  tagstream-conduit-0.5.6-LWr6oSOwN93F9EEZMrpYbN
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  c75e043e66632b335641f71dbbfab726
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.1/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-LWr6oSOwN93F9EEZMrpYbN
depends:
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-17g8Ym65LVq1lrsGTt1bIh
    conduit-1.3.2-IpM9xaMkynz7ZyiFtqtOdF
    conduit-extra-1.3.5-H7wMgr1hsdq6g7kwapM0qp
    data-default-0.7.1.1-KKlNqfYiolkKRrpSgrKBsu
    resourcet-1.2.4.2-HP3fHW3zHPxEiXAkUqWpCS text-1.2.3.2
    transformers-0.5.6.2 xml-conduit-1.9.0.0-GdNs5VIEZVb2Dq1MpVYwBV

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

